[
    {
        "Name": "UMG_Generator_DeviceToggle",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/UMG_Generator_DeviceToggle.UMG_Generator_DeviceToggle_C",
        "Category": "World/Items/Deployables"
    }
]